AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
CustomImage:
  CustomToken:
    MergeDistancePixels: 15.0
    Stackable: false
    StandUp: false
    Thickness: 0.2
  ImageScalar: 1.0
  ImageSecondaryURL: ''
  ImageURL: http://cloud-3.steamusercontent.com/ugc/1831270385988747395/976427BD8F86E2C57C2D1370FE838991DEA6DD0F/
  WidthScale: 0.0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: acaa93
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Custom_Token
Nickname: Lead Investigator
Snap: true
Sticky: true
Tags:
- CleanUpHelper_ignore
Tooltip: true
Transform:
  posX: -64.26
  posY: 1.67
  posZ: 0.0
  rotX: 0.0
  rotY: 270.0
  rotZ: 180.0
  scaleX: 0.61
  scaleY: 1.0
  scaleZ: 0.61
Value: 0
XmlUI: ''
